* {
    font-family: "Poppins";
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    /* height: 100%;
    overflow-x: hidden !important; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    backdrop-filter: brightness(20%); */
}

#app {
    overflow-x: hidden;
    height: 100%;
    width: 100%;
}

.login {
    position: relative;
    align-self: center;
    color: #000000;
    background-color: white;
    /* border-radius: 20px; */
    padding: 40px 20px;

    display: flex;
    justify-content: center;

    /**/
    /* backdrop-filter: blur(0px); */
    overflow: hidden;
}
